Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - conky-nvidia

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: conky-nvidia 1.10.6-1

Git Clone URL: https://aur-dev.archlinux.org/conky-nvidia.git (read-only)
Package Base: conky-nvidia
Description: Lightweight system monitor for X
Upstream URL: http://conky.sourceforge.net/
Licenses: GPL, BSD
Conflicts: conky
Provides: conky
Submitter: None
Maintainer: sakalisc
Last Packager: sakalisc
Votes: 116
Popularity: 1.615773
First Submitted: 2008-08-17 12:22
Last Updated: 2016-12-07 18:30

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

sakalisc commented on 2012-06-24 07:22

@b3niup

Hello.

I use the same network graphs myself without any display problems, let alone
conky crashing.

Could you please do 2 things? First of all, rebuild and reinstall conky-nvidia.
Then, if the problem persists, please post a pastebin link to your .conkyrc, so
I can check it out.

--Chris Sakalis

Anonymous comment on 2012-06-23 23:07

I have similar problem with network graphs (downspeedgraph and upspeedgraph) after update to conky-nvidia 1.9.0. I was using conky-nvidia-git before and it worked fine.
Now it totally crashes conky. Is there any fix for that?

sakalisc commented on 2012-05-04 08:13

As it turns out, there wasn't much tidying up to do, so here's the new PKGBUILD.
I did not add Lua support, but if you want it, or anything else to be included,
let me know.

sakalisc commented on 2012-05-04 07:25

Please give me a couple of days, because I want to tidy up the PKGBUILD
dependencies a bit. Also, I am thinking about adding Lua support as well. The
lua package is small (about 1MB installed size according to pacman) and its only
dependency is readline.

alexcortes commented on 2012-05-04 02:13

Conky 1.9.0 out.

balta2ar commented on 2012-01-28 13:16

It works just fine for me now. Newlines, graphs and GPU temperature — all I need and it's all perfectly OK. No issues as far as I can see. Thank you for your work, ChrisSak!

sakalisc commented on 2012-01-28 11:48

The maintainer of conky-newline did not reply, so I will just go ahead and borrow his patch.

@balta2ar Please give it a try and let me know if the patch worked.
Also let me know if anyone has run to any problems because of it.

sakalisc commented on 2012-01-26 11:06

No problem. Although I am sure he won't mind, I emailed the author of the patch
to ask his permission to use it. So give me a couple of days. Other than that,
there shouldn't be any problems, since it's an one line patch.

On a related note, I will ask for the conky-nvidia-git package to be deleted,
since it turns out it is unnecessary.

balta2ar commented on 2012-01-26 10:54

I checked conky-newline and the bug seems to be fixed. I'm looking forward to including newline patch into the package. Thank you for your cooperation and prompt answers.

sakalisc commented on 2012-01-26 10:19

It is possible, but I may have found a better solution. Do me a favor and try
this [1] AUR package and tell me if the bug is fixed there. If it is, I will
just ask the maintainer if I can borrow his patch and apply it to this package.
This way we won't have to mess around git commits trying to find what works and
what is broken.

In the meantime, I will also setup ABS on my system and check out the conky package
from extra.

[1] https://aur.archlinux.org/packages.php?ID=48782